body {
		background-color: black
		 }

img {	
		max-width: 960; 
		align-items: center;

		}

h1 {	
		color: white;
		text-align:  center;
		font-family: impact

		}

h2{ 
		color: white; 
		text-align: center;
		font-family: sans-serif;
		}

h3{		
		text-align: center; color: white
		font:sans-serif;
		}
li{		
		text-align: center;
		font-family: sans-serif;
		font-size:	 48px;
		display: inline-block;
		color: white;

}

div{ 	
		display: inline;
		font-size: 48pt;
		width: 100px;
		height: 100px;
		text-align: center;
		background-color: green;
		border:5px solid white;
		margin: auto;
		padding-left:20px;
		padding-top: 20px;
		padding-bottom: 50px;
		vertical-align: center;

}

a{		font-size: 80pt
		color: white;
		text-decoration: underline;
}

a:hover{
	background-color: red;
}

*{ font-family: "comic sans MS";
	list-style-type: none;

}

footer{ color: white;	

}

.banana{
	background-color: yellow;
}

#the-first-one {
	font-size: 200pt;
	color: white;
}

h1#header:hover{
	background-color: red;
}

nav {
	float: top;
	width: 100%;

}

li:hover {
	background-color: red;
	transform: scale(1.2);
	border: 5px white;
	border-radius: 10%;
	margin: 20px;

}